### Constructor

# ICalGLib Geo new

since: 1.0

#### Declaration [src]

    ICalGeo*
    i_cal_geo_new (
      gdouble lat,
      gdouble lon
    )

#### Description [src]

Creates a new `ICalGeo`.

Available since: 1.0

#### Parameters

`lat`

  Type: `gdouble`

  Latitude.

`lon`

  Type: `gdouble`

  Longitude.

#### Return value

Type: `ICalGeo`

The newly created `ICalGeo`.

The caller of the function takes ownership of the data, and is responsible for freeing it.